@charset "UTF-8";

/* common
-----------------------------------------------------------*/
img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

article {
    min-width: 1020px;
    margin: 0 auto;
    background: #00A0E9;
}

article * {
    box-sizing: border-box;
}

article button {
    padding: 0;
    border: none;
    background-color: transparent;
    cursor: pointer;
}

#breadClumb {
    margin-top: 20px;
}

/* mv
-----------------------------------------------------------*/
.mv {
    /* text-align: center; */
    width: 1000px;
    height: 600px;
    margin-inline: auto;
}

/* contents
-----------------------------------------------------------*/
.contents {
    max-width: 1520px;
    padding: 60px 0 0;
    background: #fff;
    margin-top: -40px;
    margin-inline: auto;
}

/* entry_bar - 応募期間バー
-----------------------------------------------------------*/
.entry_bar {
    display: flex;
    align-items: stretch;
    max-width: 790px;
    margin: 0 auto;
}

.entry_bar_label,
.entry_bar_date {
    font-size: 32px;
    font-weight: bold;
    white-space: nowrap;
}

.entry_bar_label {
    display: flex;
    align-items: center;
    width: 168px;
    height: 72px;
    padding: 10px 20px;
    background: #00A0E9;
    border-radius: 8px 0px 0px 8px;
    color: #FFF;
}

.entry_bar_date {
    display: flex;
    align-items: center;
    padding: 10px 20px;
    background-color: #fff;
    border: 2px solid #DDDDDD;
    border-left: none;
    border-radius: 0px 8px 8px 0px;
    color: #00A0E9;
}

/* entry - 導入テキスト
-----------------------------------------------------------*/
.entry {
    margin-top: 100px;
    padding: 0 0 30px;
}

.entry_head {
    position: relative;
    width: 1000px;
    height: 451px;
    margin-inline: auto;
    padding: 50px 0 0 60px;
    background-color: #F4FBFF;
    border-radius: 8px;
}

.entry_head::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/campaign/geo-digitalbase-namingcampaign/section01_img_parts.png) no-repeat 375px 226px;
    background-size: 105px 135px;
}

.entry_head::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/campaign/geo-digitalbase-namingcampaign/section01_img.png) no-repeat 510px bottom;
    background-size: 490px 351px;
}

.entry_head_text {
    position: relative;
    z-index: 1;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.5;
    color: #333;
}

.entry_body {
    margin-top: 60px;
    text-align: center;
}

.entry_body_text {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.8;
    color: #333;
}

.entry_body_text strong {
    color: #00A0E9;
    font-weight: bold;
}

.entry_body_text.-fukidashi {
    font-size: 42px;
    background: url(../img/campaign/geo-digitalbase-namingcampaign/section01_fukidashi.png) no-repeat center center;
    background-size: 1000px 130px;
    height: 130px;
    padding-top: 10px;
}

.entry_body_text.-cracker {
    margin-top: -10px;
    font-size: 48px;
    background: url(../img/campaign/geo-digitalbase-namingcampaign/section01_cracker.png) no-repeat center center;
    background-size: 800px 132px;
    height: 162px;
    padding-left: 30px;
}
.entry_body_text.-cracker strong {
    z-index: 0;
    display: inline-block;
    position: relative;
    padding: 0 10px;
}
.entry_body_text.-cracker strong:after {
    z-index: -1;
    content: '';
    position: absolute;
    bottom: 14px;
    left: 0;
    width: 100%;
    height: 20px;
    background-color: #FFF100;
}

/* character - キャラクター紹介
-----------------------------------------------------------*/
.character {
    padding-top: 120px;
    background-color: #F4FBFF;
}
.character > .inner {
    width: 1000px;
    margin-inline: auto;
}

.character_ttl {
    font-size: 42px;
    font-weight: bold;
    color: #fff;
    background-color: #00A0E9;
    text-align: center;
    border-radius: 8px 8px 0px 0px;
    height: 82px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.character_layout {
    position: relative;
    display: flex;
    gap: 40px;
    align-items: flex-start;
    padding: 40px;
    border-radius: 0px 0px 8px 8px;
    background: #fff url(../img/campaign/geo-digitalbase-namingcampaign/section02_feature05_img.png) no-repeat 40px bottom;
    background-size: 250px 180px;
}

.character_nameless {
    display: flex;
    position: absolute;
    bottom: 116px;
    left: 260px;
    padding: 4px 10px;
    width: 220px;
    border-top: dashed 1px #00A0E9;
    border-bottom: dashed 1px #00A0E9;
}
.character_nameless::after {
    content: '';
    position: absolute;
    bottom: -30px;
    left: -10px;
    width: 60px;
    height: 27px;
    transform: skewX(-40deg);
    border-right: dashed 1px #00A0E9;
    border-bottom: dashed 1px #00A0E9;
}

.character_nameless dt {
    font-size: 24px;
    font-weight: bold;
    color: #00A0E9;
    padding-right: 10px;
}

.character_nameless dd {
    font-size: 24px;
    color: #333333; 
}

/* 左ブロック */
.character_left {
    position: relative;
    flex-shrink: 0;
}

.character_img_wrap {
    width: 440px;
    height: 440px;
    background-color: #FFF100;
    overflow: hidden;
}

.character_main_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.character_switch {
    display: flex;
    gap: 10px;
    width: 80%;
    height: 36px;
    margin-top: 15px;
    margin-inline: auto;
}

.character_switch_btn {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
    color: #666;
    background: #E5E5E5;
    border: none;
    border-radius: 18px;
    cursor: pointer;
    white-space: nowrap;
    transition: background 0.3s, color 0.3s;
}

.character_switch_btn.is-active {
    background: #00A0E9;
    color: #FFF;
}

/* 右ブロック */
.character_right {
    flex: 1;
}

.character_spec {
    text-align: left;
    width: 440px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.character_spec_item {
    position: relative;
    min-height: 122px;
    padding: 10px 0 0 20px;
    background-color: #F4FBFF;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 150px auto;
    border-radius: 8px;
}

.character_spec_item:last-child {
    min-height: 269px;
}

.character_spec_item.-item01 {
    background-image: url(../img/campaign/geo-digitalbase-namingcampaign/section02_feature01_img.png);
}

.character_spec_item.-item02 {
    background-image: url(../img/campaign/geo-digitalbase-namingcampaign/section02_feature02_img.png);
}

.character_spec_item.-item03 {
    background-image: url(../img/campaign/geo-digitalbase-namingcampaign/section02_feature03_img.png);
}

.character_spec_item.-item04 {
    background-image: url(../img/campaign/geo-digitalbase-namingcampaign/section02_feature04_img.png);
}

.character_spec_item dt {
    font-size: 24px;
    font-weight: bold;
    color: #00A0E9;
}

.character_spec_item dd {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    color: #333;
}

.character_spec_item dd.character_spec_note {
    margin-top: 8px;
    font-size: 18px;
    line-height: 1.5;
}

/* episode - 社員からみたこの子のおもしろエピソード
-----------------------------------------------------------*/
.episode {
    padding-top: 110px;
    padding-bottom: 120px;
    background-color: #F4FBFF;
}

.episode_ttl {
    text-align: center;
    font-size: 42px;
    font-weight: bold;
    color: #00A0E9;
    line-height: 1.3;
    margin-bottom: 34px;
}

.episode_slider {
    position: relative;
    margin-top: 30px;
    max-width: 1000px;
    margin-inline: auto;
}

.episode_slide {
    width: 333px;
    height: 495px;
    padding: 0 10px;
    box-sizing: border-box;
}

.episode_slider .slick-list {
    margin: 0 -10px;
}

.episode_slide_inner {
    width: 100%;
    height: 495px;
    padding: 30px;
    border-radius: 8px;
    background-color: #fff;
    overflow: hidden;
    border: 1px solid #DDD;
}

.episode_slide_inner img {
    width: 260px;
    height: 176px;
}

.episode_slide_ttl {
    margin-top: 15px;
    font-size: 24px;
    font-weight: bold;
    color: #00A0E9;
}

.episode_slide_text {
    font-size: 20px;
    line-height: 1.5;
    color: #333;
    text-align: left;
}

.episode_slider_controls {
    margin-top: 20px;
}

.episode_slider .slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.episode_slider .slick-dots li{
    display: flex;
    align-items: center;
}

.episode_slider .slick-dots button {
    font-size: 0;
    line-height: 0;
    width: 10px;
    height: 10px;
    background-color: #DDDDDD;
    border-radius: 5px;
}

.episode_slider .slick-active button {
    background-color: #00A0E9;
}


/* スライダー矢印 */
.episode_slider .slick-prev,
.episode_slider .slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    width: 40px;
    height: 40px;
    border: none;
    border-radius: 50%;
    background-color: #fff;
    border: 3px solid #00A0E9;
    color: #FFF;
    font-size: 0;
    cursor: pointer;
    transition: background-color 0.3s ease, border-color 0.3s ease;
}

.episode_slider .slick-prev:hover,
.episode_slider .slick-next:hover {
    background-color: #00A0E9;
}

.episode_slider .slick-prev:hover::before,
.episode_slider .slick-next:hover::before {
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
}

.episode_slider .slick-prev {
    left: -20px;
}

.episode_slider .slick-next {
    right: -20px;
}

.episode_slider .slick-prev::before,
.episode_slider .slick-next::before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-top: 3px solid #00A0E9;
    border-right: 3px solid #00A0E9;
    margin: 0 auto;
    transition: border-color 0.3s ease;
}

.episode_slider .slick-prev::before {
    transform: rotate(-135deg);
    margin-left: 13px;
}

.episode_slider .slick-next::before {
    transform: rotate(45deg);
    margin-right: 13px;
}

/* prize - 賞品紹介
-----------------------------------------------------------*/
.prize {
    text-align: center;
    padding-top: 110px;
    padding-bottom: 110px;
}

.prize .inner {
    max-width: 1000px;
    margin-inline: auto;
}

.prize_ttl {
    color: #00A0E9;
}

.prize_ttl_sub {
    font-size: 32px;
    font-weight: bold;
}

.prize_ttl_main {
    font-size: 42px;
    line-height: 1.3;
    font-weight: bold;
}

.prize_list {
    margin-top: 30px;
}

.prize_item {
    position: relative;
    padding-top: 40px;
    padding-bottom: 30px;
    background-color: #F4FBFF;
    border-radius: 4px;
    max-width: 1000px;
    margin: 0 auto 20px;
}

.prize_obi {
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    width: 420px;
    height: 78px;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 420px 78px;
}

.prize_item.-grand .prize_obi {
    background-image: url(../img/campaign/geo-digitalbase-namingcampaign/section03_item01_obi_img.svg);
}

.prize_item.-grand .prize_obi .prize_obi_main,
.prize_item.-grand .prize_obi .prize_obi_sub {
    color: #FFF;
    font-weight: bold;
}

.prize_item.-blue .prize_obi {
    background-image: url(../img/campaign/geo-digitalbase-namingcampaign/section03_item02_obi_img.svg);
    height: 80px;
    background-size: 420px 80px;
}

.prize_item.-grand .prize_obi .prize_obi_main {
    height: 46px;
}
.prize_item.-blue .prize_obi .prize_obi_main {
    color: #00A0E9;
    height: 70px;
}

.prize_obi_main {
    font-size: 24px;
    font-weight: bold;
    display: flex;
    align-items: center;
}

.prize_obi_sub {
    font-size: 14px;
    margin-top: -10px;
}

.prize_item_img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.prize_item.-grand .prize_item_img {
    margin-bottom: 10px;
}

.prize_item.-blue .prize_item_img {
    margin-bottom: 30px;
}

.prize_item_text {
    margin-top: -10px;
    font-size: 32px;
    font-weight: bold;
    color: #333;
}

.prize_obi + .prize_item_count {
    position: absolute;
    left: 50%;
    top: 150px;
    margin-left: 186px;
}

.prize_item_count {
    color: #00A0E9;
}

.prize_item_count_num {
    font-size: 48px;
    font-weight: bold;
}

.prize_item_count_unit {
    font-size: 32px;
    font-weight: bold;
    position: relative;
    top: -3px;
}


/* sec_block - 共通セクション（応募条件・結果発表・応募規約）
-----------------------------------------------------------*/
.sec_block {
    text-align: center;
    padding-top: 120px;
    padding-bottom: 60px;
}

.sec_block_text {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
    color: #333;
}

.sec_block_ttl,
.sec_block_ttl2 {
    display: inline-block;
    min-width: 228px;
    min-height: 102px;

    font-size: 42px;
    font-weight: bold;
    color: #00A0E9;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;

}
.sec_block_ttl {
    background: url(../img/campaign/geo-digitalbase-namingcampaign/fukidashi_parts.png) no-repeat center center;
    background-size: 228px 102px;
}
.sec_block_ttl.-v2 {
    background: url(../img/campaign/geo-digitalbase-namingcampaign/fukidashi_parts2.png) no-repeat center center;
    background-size: 228px 102px;
    
}

.sec_block_body {
    margin-top: 40px;
    font-size: 16px;
    line-height: 1.8;
    text-align: left;
}

.sec_block_body a.link {
    color: #00A0E9;
    text-decoration: none;
}

.sec_block_body a.link:hover {
    text-decoration: underline;
}

/* sec_howto - 応募条件（個別）
-----------------------------------------------------------*/
.sec_howto {
    position: relative;
    background-color: #F4FBFF;
}

.sec_howto::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 280px;
    margin-left: 300px;
    width: 200px;
    height: 250px;
    background: url(../img/campaign/geo-digitalbase-namingcampaign/section04_img.png) no-repeat center center;
    background-size: contain;
}
.step_list {
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 1000px;
    margin-inline: auto;
}

.step_item {
    position: relative;
    display: flex;
    align-items: stretch;
    gap: 20px;
    padding: 24px 0;
    border-radius: 8px;
    background-color: #fff;
}

.step_item::after {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 20px solid #00A0E9;
}

.step_item:last-child::after {
    display: none;
}

.step_num {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-shrink: 0;
    width: 87px;
    border-right: 2px solid #DDD;
}

.step_num_label {
    font-size: 14px;
    line-height: 2;
    font-weight: bold;
    color: #333;
}

.step_num_value {
    font-size: 32px;
    line-height: 1.1;
    font-weight: bold;
    color: #333;
}

.step_content {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
    color: #333;
}

.step_content a {
    color: #00A0E9 !important;
    text-decoration: none;
}
.step_content a:hover {
    text-decoration: underline;
}

.howto_note {
    margin-top: 50px;
    font-size: 32px;
    font-weight: bold;
    color: #333;
    text-align: center;
}

.howto_btn {
    margin-top: 30px;
    text-align: center;
}

.howto_btn_link {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 450px;
    height: 100px;
    background: #00A0E9;
    color: #FFF;
    font-size: 32px;
    font-weight: bold;
    border-radius: 50px;
    text-decoration: none;
    transition: opacity 0.3s;
    box-shadow: 0px 6px 0px #3333334D;
}

.howto_btn_link::before {
    content: '';
    position: absolute;
    right: 36px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    border: 3px solid #FFF;
    border-radius: 50%;
    box-sizing: border-box;
}

.howto_btn_link::after {
    content: '';
    position: absolute;
    right: 47px;
    top: 50%;
    width: 8px;
    height: 8px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    transform: translateY(-50%) rotate(45deg);
}

.howto_btn_link:hover {
    opacity: 0.8;
}

/* sec_result - 結果発表（個別）
-----------------------------------------------------------*/
.sec_result {
    padding-top: 60px;
    padding-bottom: 120px;
    background-color: #F4FBFF;
}
.sec_result .inner {
    max-width: 650px;
    margin-inline: auto;
}

.sec_result .note {
    margin-top: 30px;
}



/* sec_terms - 応募規約（個別）
-----------------------------------------------------------*/
.sec_terms {
    padding-top: 110px;
}
.sec_terms .sec_block_body {
    padding: 30px;
    background: #FFF;
    border-radius: 10px;
    font-size: 13px;
}

.terms_scroll {
    position: relative;
    width: 1000px;
    height: 500px;
    margin: 0 auto;
    padding: 40px;
    border: 1px solid #DDD;
    border-radius: 8px;
    overflow: hidden;
    color: #333;
    font-size: 20px;
    line-height: 1.8;
    text-align: left;
}

.terms_scroll_inner {
    height: 100%;
    overflow-y: auto;
}

.terms_scroll h3 {
    margin-bottom: 10px;
}
.terms_scroll h4,
.terms_scroll h5 {
    padding: 10px 0;
}
.terms_scroll h3,
.terms_scroll h4,
.terms_scroll h5 {
    font-weight: bold;
}

.terms_scroll ol {
    padding-left: 20px;
    list-style-type: decimal;
}

.terms_scroll ul {
    padding-left: 20px;
    list-style-type: disc;
}


/* footer_link - フッター導線
-----------------------------------------------------------*/
.footer_link {
    text-align: center;
    padding-bottom: 120px;
}

.footer_link_img {
    display: block;
    width: 1000px;
    height: 440px;
    margin-inline: auto;
    margin-bottom: 120px;
    object-fit: contain;
}

.footer_link_btn {
    margin-top: 40px;
    text-align: center;
}

.footer_link_btn_link {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 450px;
    height: 100px;
    background: #00A0E9;
    color: #FFF;
    font-size: 32px;
    font-weight: bold;
    border-radius: 50px;
    text-decoration: none;
    transition: opacity 0.3s;
    box-shadow: 0px 6px 0px #3333334D;
    line-height: 1.3;
}

.footer_link_btn_link:hover {
    opacity: 0.8;
}

.footer_link_btn_link::before {
    content: '';
    position: absolute;
    left: 36px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    border: 3px solid #FFF;
    border-radius: 50%;
    box-sizing: border-box;
}

.footer_link_btn_link::after {
    content: '';
    position: absolute;
    left: 47px;
    top: 50%;
    width: 8px;
    height: 8px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    transform: translateY(-50%) rotate(-135deg);
}



/* note - 注意書き
-----------------------------------------------------------*/
.note {
    color: #333;
    font-size: 14px;
    line-height: 1.5;
    list-style: none;
    padding: 0;
}

.note li {
    padding-left: 1em;
    text-indent: -1em;
}

.note li::before {
    content: '※';
}

/* utility - ユーティリティ
-----------------------------------------------------------*/
.tc-blue {
    color: #00A0E9;
}
.fw-bold {
    font-weight: bold;
}

.ta-r {
    text-align: right;
}
.ta-c {
    text-align: center;
}
.ta-l {
    text-align: left;
}
